@charset "utf-8";
/* CSS Document */
#mainmenuarea{
		width:100%;
	padding-top:0.6%;
	padding-right:0.6%;
	text-align:right;
}
#mainmenuarea ul{
	list-style: none;
	display:block;
}
#mainmenuarea li{
	/**/float:left;
	display:block;
}

	
#mainmenuarea a{
	color:#000;


	
	
	font-weight:500;
	padding:0 0.3%;
	text-align:center;
}
#mainmenuarea a span{
font-size:10pt;
}
#mainmenuarea a:hover{
	color:#DDD;
}
.mb img{
	width:7px !important;	
}


/*tab footer menu*/
#fmenutitletab{
	width:100%;
	background:#393939 !important;
	color:#FFF;
	font-size:110%;
	padding:2% 0 !important;
}
#fmenutitletab span{
	display:block;
	padding-left:1%;

}
#footmenutab{
	width:100%;
	border-top:	1px #333333 solid;
	
}
#footmenutab li{
	width:100%;
	border-bottom:1px #333333 solid;	
	background:#f0f0f0;
}
#footmenutab li a{
	display:block;
	color:#333;	
	margin:0 auto !important;
	width:99% !important;
	padding:2% 0 !important;
font-size:100%;
}


/*sm main menu*/

#sm_menuarea{
/*	position:fixed;	
	top:7%;
	width:100%;*/
}
#sm_menuarea #smmenubtn{
	width:15%;
}

#mainmenusm_area{
	/*position:fixed;
	top:0;
	width:100%;	
	left:-100%;*/
}
#mainmenusm_area_in{
	width:100%;
	position:relative;
	
	
}
#mainmenusm{
	/*position:absolute;
	top:0;
	display:block;
	width:95%;
	background:#FFF;
	border-right:#888 solid 2px;
	border-top:#888 solid 2px;
	border-bottom:#888 solid 2px;
    -webkit-border-top-right-radius: 15px;  
    -webkit-border-bottom-right-radius: 15px;  
    -moz-border-radius-topright: 15px;  
    -moz-border-radius-bottomright:15px;  	*/	
		
}
#mainmenusm li{
	border-bottom:dashed 1px #888;
}
#mainmenusm li span{
	display:block;
	padding:2% 2%;
}
#mainmenusm li.last{
	border-bottom:none !important;
}
#mainmenusm li a{
	font-size:70%;
	font-weight:normal;
	padding:2% 0 !important;
}
#mmenutitletab{
	width:100%;
	background:#373737 !important;
	color:#FFF;
	font-size:110%;
	padding:2% 0 !important;
	border:none !important;
	-webkit-border-top-right-radius: 15px;  
	-moz-border-radius-topright: 15px; 
		border-right:#888 solid 1px;
	border-top:#888 solid 1px;
	margin-bottom:2%;
}
#mmenutitletab span{
	display:block;
	padding:0% 0 0% 1% !important;

}
#menu_close{
	position:absolute;
	top:2%;
	width:13%;
	padding-left:87%;	
}

/**

menu

**/
.overlay {
  content: '';
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 3;
}
.overlay::after {
  content: "この部分をクリックで閉まる";
  visibility: hidden;
  position: fixed;
  top: 40%;
  left: 0;
  display: block;
  width: 100%;
  height: 50px;
  color: rgba(255,255,255,0);
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.side-open .overlay {
  visibility: visible;
  cursor: pointer;
  background: rgba(0,0,0,.7);
}
.side-open .overlay::after {
  visibility: visible;
  color: rgba(255,255,255,.8);
}

/* サイドメニュー ※リストのスタイルは省略 */
.side-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 300px;
  height: 100%;
  padding-top: 150px;
  text-align: left;
  font-size: 13px;
  background: #e1e1e1;
  z-index: 1;
}

/* 開閉用ボタン ※ボタンの細かいスタイルは省略 */
.side-menu-btn {
  position: fixed;
  top: 20px;
  right: 0px;
  width: 13%;

  padding: 5px;

  cursor: pointer;
  z-index: 4;
}

/* メインコンテンツ */
#wrapout {
  position: relative;
  width: 100%;
  height: 100%;

  background: #F8F8F8;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 2;
}

/* サイドメニューオープン */
.side-open #wrapout,
.side-open .overlay {
  -webkit-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}


